现在才发现,居然这个主题的兼容性很有问题啊,可能是因为太老没有更新过的原因,看来我还得继续换主题。真是悲剧……